{{!-- Characteristic Scores --}}
<ul class="characteristic-scores flexrow">
  {{#each system.characteristics as |characteristic id|}}
    <li class="characteristic" data-characteristic="{{id}}">
      <h4 class="characteristic-name box-title rollable">{{characteristic.label}}</h4>
      <div class="flexrow">
        {{!-- Characteristic Score --}}
        {{numberInput characteristic.max name=(concat "system.characteristics." id ".max") class="characteristic-score" placeholder="7"}}
        <div class="characteristic-modifiers flexcol">
          {{!-- Characteristic Modifier --}}
          <span class="characteristic-mod" title="{{characteristic.label}} {{ localize 'ACE.Modifier' }}">
            {{numberFormat characteristic.mod decimals=0 sign=true}}
          </span>
          {{!-- Characteristic Current Value --}}
          <span class="characteristic-current" title="{{ localize 'ACE.Current' }} {{characteristic.label}}">
            {{numberFormat characteristic.value decimals=0}}
          </span>
        </div>
      </div>
      <a class="config-button" data-action="characteristic" title="{{localize 'ACE.CharacteristicConfigure'}}">
        <i class="fas fa-cog"></i>
      </a>
    </li>
  {{/each}}
</ul>

{{!-- Skills --}}
<ul class="skills-list">
  <div class="skills-header">
    <h4 class="skills-name box-title rollable">{{ localize 'ACE.Skills' }}</h4>
    <a class="config-button" data-action="skills" title="{{localize 'ACE.SkillsConfigure'}}">
      <i class="fas fa-cog"></i>
    </a>
  </div>
  {{#each skills as |skill sid|}}
    <li class="skill flexrow rollable" data-skill-id="{{skill._id}}">
      <div class="skill-name flexrow">
        <div class="skill-image" tabindex="0" role="button" aria-label="{{skill.name}}"
          style="background-image: url('{{skill.img}}'); background-repeat: no-repeat"></div>
        <h4>{{skill.name}}</h4>
      </div>
      <!-- span class="skill-characteristic">{{skill.characteristic}}</span -->
      <span class="skill-mod"
        title="{{ localize 'ACE.SkillModifierHint' skill=label }}">{{numberFormat skill.value decimals=0 sign=true}}</span>
      <span class="skill-passive" title="{{ localize 'ACE.SkillValue' skill=label }}">{{skill.value}}</span>
    </li>
  {{/each}}
</ul>

<section class="center-pane flexcol">

  {{!-- Body Attributes --}}
  <ul class="attributes flexrow">
    {{#each resources as |res|}}
      <li class="attribute resource">
        <h4 class="attribute-name box-title">
          <input name="system.resources.{{res.name}}.label" type="text" value="{{res.label}}"
            placeholder="{{res.placeholder}}" />
        </h4>
        <div class="attribute-value">
          <label class="recharge checkbox flexcol">
            <span>{{ localize "ACE.AbbreviationSR" }}</span><input name="system.resources.{{res.name}}.sr"
              type="checkbox" {{checked res.sr}} />
          </label>

          <input name="system.resources.{{res.name}}.value" type="number" value="{{res.value}}" placeholder="0" />
          <span class="sep"> / </span>
          <input name="system.resources.{{res.name}}.max" type="number" value="{{res.max}}" placeholder="0" />

          <label class="recharge checkbox flexcol">
            <span>{{ localize "ACE.AbbreviationLR" }}</span>
            <input name="system.resources.{{res.name}}.lr" type="checkbox" {{checked res.lr}} />
          </label>
        </div>
      </li>
    {{/each}}
  </ul>

  {{!-- Counters --}}
  <div class="counters">
  </div>

  {{!-- Traits --}}
  {{> ACE.actor-traits }}
</section>